// Color variables
$primary-color: #3f51b5;
$secondary-color: #f50057;
$background-color: #f9f9f9;
$text-color: #666;
$completed-text-color: #a0a0a0;
$card-bg-color: #fff;
$completed-bg-color: #e0f7fa;

// Spacing variables
$spacing-unit: 1rem;

// Font sizes
$font-size-base: 16px;
$font-size-large: 1.4rem;